.wrapper p {
    max-width: 55ch;
    color: #808663;
    font-size: clamp(1.15rem, 2vw, 2rem);
    background-color: transparent;
}


.center:nth-child(even) {
    margin-top: -3vh;
    --wrapperTopMargin: 3vh;
}

.center:nth-child(odd) {
    margin-top: -15vh;
    --wrapperTopMargin: 15vh;
}



.suite {
      color: #808663;
}

.suite span:hover {
    letter-spacing: 20px;
    color: #54583d;
    text-shadow: 1px 0px 1px #b9ab69;
    transform: rotate(10deg)
}


.courbe-svg {
    filter: url(#filtre-trace);
}

.courbe-svg path {
    stroke-dashoffset: var(--path-length);
    stroke-dasharray: 35 var(--path-length);
    stroke: #3b3d2a;
    stroke-width: 3.5px;
    animation: draw 200s linear infinite;
    opacity: .5;
}

@keyframes draw {

    to {
        stroke-dashoffset: 0;
    }
}

#animate {
    position: absolute;
    top: 0;
    width: 100%;
    /*height: 100%; */
    left: 0;
    height: 40vh;
    margin: 0;
    pointer-events: none;
}


.titre-svg {
    background: radial-gradient(closest-side, rgba(231, 234, 236, 1) 15%, rgba(0, 0, 0, 0) 100%)
}

/* 
#animate {
    outline: 5px solid red;
} */



/* .textes p {
  transform: translateX(calc(var(--i) * 50vw));
  width: 50ch;
  font-size: clamp(1rem, 2vw, 2rem);
  text-align: justify;
  text-justify: inter-character;
  background-color: transparent;
} */


/* 
.textes p:nth-child(even) {
  transform: translateX(calc(var(--i) * 3vw)) translateY(18vh);
}

.textes p:nth-child(odd) {
  transform: translateX(calc(var(--i) * 3vw)) translateY(23vh);
}

.textes p:nth-child(odd):not(:first-child):not(.scroller-target) {
  transform: translateX(calc(var(--i) * 1vw)) translateY(32vh);
}

.textes p:nth-child(1) {
  margin-top: 100px;
  margin-left: 50vw;
  margin-right: -7vw;
} */



@media (pointer: coarse) {
    a.filtre::after {
        content: " →";
    }
    
}